body {
    background-color: var(--gray-bg);
}
.contenido-login {
    padding: 80px 0px;
    gap: 80px;
}
.card-sd {
    max-width: 650px;
    width: 100%;
    padding: 30px;
    gap: 30px;
}
.card-s {
    max-width: 500px;
    width: 100%;
    padding: 20px;
    gap: 30px;
}
.title-login {
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    color: var(--dark-gray);
    text-align: center;
}
.inp-style {
    max-width: 460px;
}
.fw-semi-bold {
    font-weight: 600;
}
.forgot {
    position: absolute;
    right: 0;
    top: 4.5rem;
    font-size: 85%;
}
.footer-title {
    font-weight: 700;
    font-size: 24px;
    color: var(--light-gray);
    line-height: 100%;
}
.footer-subtitle {
    font-weight: 400;
    font-size: 16px;
    color: var(--light-gray);
    line-height: 134%;
}
.manual-key-box {
    background-color: #eef2f5;
    border: 1px dashed oklch(87.2% .01 258.338);
    border-radius: .625rem;
}
.manual-key-box p {
    border: none;
    color: oklch(55.1% .027 264.364);
}
.qr-img {
    width: 10rem !important;
    height: 10rem !important;
    border: 4px solid #fff;
    border-radius: .625rem;
}
.v-codes {
    text-align: center;
    border: 1px solid oklch(92.2% 0 0);
    border-radius: .25rem;
}
.color-black {
    color: #494D55;
}
.color-black:focus, .color-black:hover, .color-black:active {
    color: #494D55 !important;
}
@media (max-width: 480px) {
    .targeta-login {
        align-items: center !important;
    }
    .contenido-login {
        gap: 40px;
        padding: 50px 0px;
    }
    .title-login {
        font-size: 28px;
        line-height: 40px;
    }
    .sm {
        font-size: 14px;
    }
}
.twofactor-digit {
    width: 50px;
    height: 50px;
    font-size: 24px;
    text-align: center;
    margin: 0 5px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
    display: inline-block;
}